# PANCARD NUMBER WIDGET

 * Introduction
 * Configuration
 * Installation
 * Maintainers

## INTRODUCTION

  A PAN card (short for Permanent Account Number card) is a personal identification document issued by the Indian Income Tax Department to individuals and organizations in India. It is a 10-digit alphanumeric identification number that is unique to each individual or organization and is used for various purposes, such as filing income tax returns and conducting financial transactions.

  The PAN card is a laminated plastic card that contains the individual's or organization's name, date of birth (for individuals), and PAN number. It also contains a photograph of the individual (for individuals) and other identifying information. The PAN card is issued to individuals and organizations upon request and is valid for the lifetime of the holder.

  In India, the PAN card is an important document that is widely used for various purposes, such as opening a bank account, applying for a credit card, purchasing a vehicle or property, and conducting other financial transactions. It is also used as a valid proof of identity and address for various purposes, such as obtaining a passport, driver's license, and other government-issued documents.

## CONFIGURATION

  Allow the text field widget pancard number validate formatter.

## INSTALLATION
  - drush en pancard_number_widget -y
  - composer require drupal/pancard_number_widget

## MAINTAINERS

Supporting by :

  - Omprakash Mankar (omrmankar) - <https://www.drupal.org/u/omrmankar>

